目录

版本说明 - Wwise Unity Integration 2017.2.6.6636.1107

此次发布为 Wwise 2017.2.6 提供了 Wwise SDK 更新。

兼容性:

  • Wwise SDK:2017.2.6
  • Unity:Unity 5.6, 2017.1, 2017.2, 2017.3, 2017.4 和 2018.1 (Personal 或 Pro)。
    Note.gif
    备注: 重要提示:该集成还没有在 Unity 4 上测试过。
    平台: Wwise Unity Integration 在以下平台测试过:
    Android
    iOS
    Linux
    Mac
    PS4
    tvOS
    UWP (Universal Windows Platform)
    Windows
    Xbox One
    Unity 2018.1.0f2
    Magic Leap (Lumin OS) Unity for Magic Leap Technical Preview (Unity 2018.1.0b12-MLTP5 和 ML SDK 0.14.0)
    Switch Unity for Nintendo Switch 4.1.0 (Unity 2017.4.0f1 和 NintendoSDK 4.5.0)

已解决的问题:

  • WG-36351 已修复:SpatialAudioTutorial Unity 场景的 AkRoomPortal 组件 Baker 窗口引发错误。
  • WG-38246 已修复:现在在 Inspector Window 中使用 WwiseTypes 列表时可以在列表中设置正确条目。
  • WG-38247 已修复:在非 Inspector 窗口中显示 WwiseType 不再会引发异常。
  • WG-38312 已修复:Save Decoded Bank 功能不再会覆盖原始 SoundBank。
Generated at Sat Aug 17 14:25:09 2019 for Wwise Unity Integration by  doxygen 1.6.3